--- 
vendor: "ESRI"
id: "17"
title: "Cemetery Boundary (TxDOT)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  CMTRY_NM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CITY_NM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CNTY_NM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DIST_NM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CITY_NBR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CNTY_NBR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DIST_NBR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/17/queryables"